#Seraphim Buildings	----------------------------------#

UnitBlueprint {
	Merge = true,
	BlueprintId="xsb5101",# Wall
    BuildIconSortPriority = 200,
}
UnitBlueprint {
	Merge = true,
	BlueprintId="xsb4202", # T2 shield
    General = {
        UpgradesFrom = 'bsb4102',
    },
}

#Seraphim Units	----------------------------------#

UnitBlueprint {
	Merge = true,
	BlueprintId="xsl0101",# selen
    Intel = {
        OmniRadius = 2,
    },
}
